div.db4{
z-index:101;
position:fixed;
top:-10%;
left:86%;
width:1203px;
height:1203px;
background-color:rgba(1,215,105,0.12);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-5%;
left:80%;
width:1918px;
height:1918px;
background-color:rgba(0,190,157,0.58);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:9%;
left:89%;
width:992px;
height:992px;
background-color:rgba(5,242,212,0.37);
opacity:0.24;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:5%;
left:76%;
width:1068px;
height:1068px;
background-color:rgba(20,173,222,0.11);
opacity:0.48;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:5%;
left:73%;
width:1570px;
height:1570px;
background-color:rgba(10,133,223,0.27);
opacity:0.30;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:0%;
left:91%;
width:1256px;
height:1256px;
background-color:rgba(1,166,228,0.18);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}